﻿.regbox{border:none;width:775px;height:441px;filter:none;top:140px;margin-left:-387px;background:url(../images/regbg.png) no-repeat;}
.regline{width:100%;border:none;}
.reg_tit{display:none;}
.reg_ul{padding:120px 0 0 240px;}
.reg_ul label{height:28px;line-height:28px;font-size:14px;}
.txt_css,.sub_css{background:url(../images/btn.png) no-repeat;}
.txt_css{padding:6px 8px;background-position:0 -220px;color:#000;width:204px;border:none;box-shadow:none;}
.tips_p{height:26px;line-height:26px;color:#ff9100;}
.b_btn{height:80px;padding-left:316px;}
.sub_css{width:204px;height:80px;}
.sub_css:hover{background-position:0 -110px;}
.other_line{text-indent:40px;margin-top:10px;border:none;padding-top:10px;color:#b4b4b4;}